package com.ffii.fhsmsc.modules.diet_records.req;

import java.util.Date;

public class diet_recordsReq {
    private Long id;
    private Long food_id;
    private Date date;
    private String meal_type;
    private Double size;
    private Long user_id;

    public Long getId() {
        return id;
    }
    public void setId(Long id) {
        this.id = id;
    }

    public Long getFood_id() {
        return food_id;
    }
    public void setFood_id(Long food_id) {
        this.food_id = food_id;
    }
    public Date getDate() {
        return date;
    }
    public void setDate(Date date) {
        this.date = date;
    }
    public String getMeal_type() {
        return meal_type;
    }
    public void setMeal_type(String meal_type) {
        this.meal_type = meal_type;
    }
    public Double getSize() {
        return size;
    }
    public void setSize(Double size) {
        this.size = size;
    }
    public Long getUser_id() {
        return user_id;
    }
    public void setUser_id(Long user_id) {
        this.user_id = user_id;
    }
}
